Le 23/11/2014 22:09, tony mancill a écrit :

> The decision/requirement to remove tomcat6 from jessie has been
> requested by the Security team for quite a while, and the 6.0.41-3
> source upload effectively does this by just building libservlet2.5-java
> (without which we would have many packages with missing r-deps).
> 
> I not sure I understand all of the ramifications of the statement I'm
> about to make, but for the purposes of squeeze and wheezy, we need to
> consider 6.0.41-2 as the last version of a "complete" tomcat6 source
> package.

Would that help if we rename the source package in unstable/testing to
libservlet2.5-java?

Emmanuel Bourg


__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to